body {
	font-family: 'Oswald', sans-serif;
	font-weight:400;
	font-size: 15px;
	text-decoration:none;
	list-style:none;
	text-align:left;
	background-color: #050F37;
	background-image: url("../img/bg.jpg");
	background-position: top center;
	background-repeat: no-repeat;
	background-size: auto auto;
	background-attachment: fixed;
}

.msgbox {color: #FFFFFF;}

.nopadding {
   padding: 0 !important;
   margin: 0 !important;
}

.oh {
	overflow: hidden;
}

.back-to-top {
    position: fixed;
    bottom: 2em;
    right: 0px;
    text-decoration: none;
    color: #000000;
    background-color: rgba(255, 255, 255, 0.40);
    font-size: 30px;
    padding: 10px 20px;
    display: none;
    border: none;
}

.back-to-top:hover {    
    background-color: rgba(135, 135, 135, 0.50);
}

.back-to-top:hover span {color: #FFFFFF;}

.home_banner {padding-bottom: 15px;}
.home_banner img  { width: 100%; height: auto;}

.breadcrumb {
	background: none;
}
.breadcrumb a {
	color: #337ab7;
}
.breadcrumb span {
	color: #FFFFFF;
}

.navbar-default {
	background: none;
	border: none;
}

.navbar {margin-bottom: 0;}
.navbar .container-fluid {padding: 0;}
.navbar-collapse { margin: 10px 0 0 0px; padding: 0;}
.navbar-nav > li > a.last { padding-right: 0;}
.navbar-right {margin-right: 0;}

.topnav {
	background: url(../img/foot.png) 0 0 repeat;
	border-bottom: 4px solid #263671;
	margin-bottom: 15px;
	padding: 15px 0 15px 0;
}

.navbar-default .navbar-nav > li > a {
	color: #FFF;
	font-size: 20px;
}
.navbar-default .navbar-nav > li > a:hover,.navbar-default .navbar-nav > li > a:focus {color: #DDDD00;}

.navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand {
	display: block;
	padding: 0;
	margin: 0;
	background: url(../img/logo.png) 0 -17px no-repeat;
	background-size: 100%;
	width: 420px;
	height: 65px;
	margin-left: -35px;
	margin-top: 5px;
}



.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
	color: #7287D1;
	background: none;
}


@media screen and (min-width: 992px) and (max-width: 1199px) {
	
	.navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand {	
	width: 270px;
	height: 45px;
	margin-left: -20px;
	margin-top: 8px;
	background-position: 0 -5px;
	}
	
	.navbar-default .navbar-nav > li > a {
	font-size: 16px;
	}
	
	.navbar .container-fluid {
		padding: 0 15px;
	}
	
		
}


@media screen and (min-width: 768px) and (max-width: 991px) {
	
	.navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand {	
	width: 630px;
	height: 95px;
	margin-left: 55px;	
	margin-top: -3px;
	}
	
	.navbar-default .navbar-nav > li > a {
		font-size: 18px;
	}
	
	.navbar-right {margin-right: 10px;}
		
}

@media screen and (max-width: 767px) {
	
	.navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand {	
		width: 60%;
		height: 55px;
		margin-left: 5px;
		margin-top: 7px;
	
	}
	
	.navbar .container-fluid {
		padding: 0 15px;
	}
		
}

.maincontent {
	background-color: #FFF;
	padding: 20px 15px;
	margin-top: -15px;
	min-height: 600px;
}

.thumbnail {
	border-radius: 0;
}


.hpbox {
	height: 475px;
	margin-bottom: 15px;
	overflow: hidden;
	color: #B6C7CB;
}

.hpbox h2 { padding: 0 15px;}
.hpbox h2,.hpbox a {color: #FFFFFF; text-transform: uppercase;}
.hpbox a:hover {text-decoration: none;}
.hpbox p {padding: 0 15px;}
.hpbox .ac {
	position: relative;
	margin: 0;
	padding: 0px;
	background-color: #094250;
	height: 475px;
	overflow: hidden;
}
.hpbox .ac img { width: 100%; height: auto; }
.hpbox .ac a.more {display: block; position: absolute; bottom: 0px; background-color: #A7812A; padding: 8px 15px; width: 100%; font-size: 18px;}
.hpbox .ac a.more .glyphicon {float: right; background-color: #FFFFFF; color: #A7812A; border-radius: 50px; padding: 4px; position: relative; top: 1px; font-size: 14px; }

.hpbox2 {
	height: 490px;
	margin-bottom: 15px;
	overflow: hidden;
	color: #B6C7CB;
}


.foot {
	border-top: 4px solid #112058;
	background: url(../img/foot.png) 0 0 repeat;
	padding: 10px 0 40px;
}
.foot h2 {color: #FFF;}
.foot p {padding: 0; margin: 0; color: #FFF;font-weight: lighter;}

.foot .soclinks {
	padding-left: 0px;
	padding-right: 30px;
	margin-top: 20px;
}

@media screen and (max-width: 767px) {
	.foot .soclinks {
		padding-left: 15px;
		padding-right: 15px;
	}
}


.foot .soclinks p {
	margin-bottom: 30px;
}
.foot .soclinks img {
	margin-right: 15px;
}
.foot .soclinks a {
	color: #FFF;
	font-size: 22px;
}

.foot .list-group-item {
	background: none;
	border: none;
	padding: 0 0 5px 0;
}


.footer {
	background-color: #03091D;
	padding: 10px 0;
	width: 100%;
}
.footer p {padding: 0; margin: 0; color: #FFF;}

.footer2 {
	background-color: #000;
	padding: 10px 0;
	width: 100%;
}
.footer2 p {padding: 0; margin: 0; color: #dedede; font-weight: lighter;}

#daylinks {
    clear: both;
    height: auto;
    left: 0;
    overflow: hidden;
    padding: 5px 5px;
    position: relative;
    top: -20px;
    width: 100%;
    margin-bottom: -15px;
}
#daylinks #monthname {
    color: #ffffff;
    float: left;    
    font-size: 16px;
    letter-spacing: 1px;
    margin: 5px 0px 0px 0px;
    padding: 0;
    text-transform: uppercase;
    width: auto;
    text-align: center;
}
#daylinks #monthname span {
	display: block;
	font-size: 14px;
}
#daylinks #monthdays {float: right;border-bottom: 1px solid #C0C5CF;}

#daylinks a {
    background-position: 0 0;
    background-repeat: no-repeat;
    border-left: 1px solid #C0C5CF;
    border-radius: 0;
    display: block;
    float: left;
    height: 49px;
    margin-right: 0;
    text-align: center;
    text-decoration: none;
    width: 35px;
}
#daylinks a:last-child {border-right: 1px solid #C0C5CF; }

#daylinks a:hover {
    background-position: 0 0;
}
#daylinks a.active {
    background-position: 0 0;
}
#daylinks a span {
    display: block;    
    letter-spacing: 1px;
}
#daylinks a span.dnm {
    color: #FFFFFF;
    font-size: 14px;
    height: 23px;
    line-height: 23px;
    text-transform: uppercase;
}
#daylinks a:hover span.dnm {
    background: #c6c6c6 none repeat scroll 0 0;
}
#daylinks a.today span.dnm {
	border: none;
    color: #DDDD00;   
}
#daylinks a.today.active span.dnm {
    color: #333300;   
}
#daylinks a.active span.dnm {
    background: #c6c6c6 none repeat scroll 0 0;
    border-bottom: none;
    color: #000000;
}

#daylinks a span.dnr {
    background: #a7812a none repeat scroll 0 0;
    color: #ffffff;    
    font-size: 14px;
    height: 26px;
    line-height: 26px;
}


#daylinks a.dis span.dnr {
	background: #efefef;
	color: #6e6e6e;
	cursor: default;
}
#daylinks a.dis:hover span.dnm {
    background: none;
}


.prgswitch {width: 100%; overflow: hidden;}
.prgswitch a {display: block; float: left; padding: 6px 15px; background-color: #efefef; margin-right: 3px;border-bottom: 1px solid #dedede; color: #6e6e6e;}
.prgswitch a:hover {text-decoration: none; color: #000000;background-color: #FFFFFF;}
.prgswitch a.act {border-bottom: none; color: #000000; background-color: #FFFFFF; padding: 6px 15px 7px 15px;}

.prgswitch a.dis {cursor: default;}
.prgswitch a.dis:hover {background-color: #efefef;color: #6e6e6e;}

.rec {border-bottom: 1px solid #DEDEDE; margin-bottom: 15px; overflow: hidden; position: relative;}
.rec p {font-size: 14px; text-align: justify; font-weight: 300;}
.foto_box img { width: 100%; height: auto;}

.mob { display: none;}

@media screen and (max-width: 991px) {
  .foto_box  { display: none;}
  .foto_box.mob { display: block;}
}

@media screen and (max-width: 767px) {
  .prgswitch a {width: 100%;}
}

.rec .program_datum {
	text-align: center;
	font-size: 18px;
	font-weight: bold;
	height: 100%;
	position: relative;
}
.rec .program_datum div.tridano {display: block; width: 56px; height: 48px; background: url(../img/3d.jpg) 0 0 no-repeat; position: absolute; margin-top: -55px;}

.rec .priznak {margin-bottom: 15px; color: #FF0000;}
.rec .program_datum span { font-size: 14px; display: block;}
.rec .program_datum {margin-top: 10px;}
.r1 .program_datum {margin-top: 15px;}
.r1 .caption {margin-top: 15px;}
.rec .caption {padding-right: 30px;}
.rec .vstupne {font-size: 20px; background: #efefef; padding: 10px 0;}
.rec .linky {position: relative; bottom: 0px;}
.rec .linky a {display:block;  background-color: #9FA3B5; color: #FFF; padding: 5px 0; margin-bottom: 2px;}
.rec .linky a:hover {text-decoration: none; background-color: #878CA3;}
.rec .info_ofilmu {font-weight: bold;}
.rec .info_ofilmu span {margin-right: 10px;}
.rec .info_ofilmu span.dabing {font-weight: normal; color: #091B63; margin: 0px 10px 0px 0;}
.rec .info_ofilmu span.rezie { font-weight: 300; padding-left: 10px; border-left: 1px solid #dedede;}
.rec .info_ofilmu span.delka { color: #091B63;font-weight: 300;padding-left: 10px; border-left: 1px solid #dedede;}
.rec .info_ofilmu span.herci {font-weight: 300; color: #a5a5a5; margin-bottom: 10px;margin-top: 10px; display: block; font-size: 14px;}

@media screen and (max-width: 767px) {

}

.cloudzoom, .cloudzoom-zoom-inside, .cloudzoom-blank {
    cursor: url("../img/magnify.cur"), url("skins/kodl/img/magnify.cur"), default;
}

.phone_ico {
    background: rgba(0, 0, 0, 0) url("../img/phone_ico.gif") no-repeat scroll 0 6px;
    padding: 2px 0 2px 25px;
}



.galimg {
	margin-bottom: 15px;
}
.galimg span { display: none; }


.galfldr {margin-bottom: 15px;}
.galfldr a {
	display: block;
	width: 100%;	
}

.galfldr span.cntr {font-size: 12px; padding-left: 8px;}

.galfldr a .img_bg {
	width: 100%;
	height: 200px;
	background-size: 100% auto; 
	background-repeat: no-repeat;
	background-position: center center;
}

.gallery_photos {    
    width: 100%;
}

.photo {
    display: block;
    height: 200px;
    margin: 0;
    padding: 0;
    text-decoration: none;
    width: 100%;
    background-size: 100% auto;
    background-position: center center;
    background-repeat: no-repeat;
    background-color: #ffffff;  
    -webkit-box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.35);
-moz-box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.35);
box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.35);  
}

.photo:hover {
	-webkit-box-shadow: 0px 0px 16px 0px rgba(0,0,0,0.35);
-moz-box-shadow: 0px 0px 16px 0px rgba(0,0,0,0.35);
box-shadow: 0px 0px 16px 0px rgba(0,0,0,0.35);
}

.gallery_img span, .gallery_img .popiska {
    display: none;
}


.jidelak {
	margin-top: -60px;
}
.jidelak .cloudzoom-gallery {background: #3E1404; color: #FFFFFF; padding: 5px 8px; margin: 0px 5px 1px 0px; display: block; float: left;}
.jidelak .cloudzoom-gallery.active {background: #968059; color: #3E1404;}

.vcenter {
    display: inline-block;
    vertical-align: middle;
    float: none;
}

.logo {margin-bottom: 15px; overflow: hidden;}


#sb117 .more {display: none;}